body {
  font-family: Times New Roman, Times, serif;
  padding: 10px;
}
td {
  font-size: 1;
}
th {
  text-align: center;
  line-height: normal;
  letter-spacing: normal;
  font-weight: bold;
  vertical-align: bottom;
}
h1, h2, h5 {
  font-family: Times New Roman, Times, serif;
  font-style: italic;
  font-weight: normal;
}
h3, h4, h6 {
  font-family: Times New Roman, Times, serif;
  font-weight: bold;
}
h1 { font-size: 32pt; }
h2 { font-size: 24pt; }
h3 { font-size: 14pt; }
h4 { font-size: 12pt; font-style: oblique; }
h5 { font-size: 18pt; }
h6 { font-size: 12pt; }

hr {
  height: 1px;
  color: #878787;
}
ul {
  font-size: 10pt;
  font-style: italic;
  list-style-type: disc;
}
li {
  font-size: 10pt;
  margin-top: 1.2em;
  line-height: 1.0em;
}
a:link {
  color: black;
  text-decoration: none
}
a:active {
  color: black;
  text-decoration: none
}
a:visited {
  color: black;
  text-decoration: none
}
a:hover	{
  color: black;
  text-decoration: underline;
}

.bordertable {
  border-collapse: collapse;
  border: '0.01cm solid black';
}

.bordertable2 {
  border-collapse: collapse;
  border: '0.05cm solid black';
}
.menu {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.8em;
  color: #ff9422;
  background-color: white;
  vertical-align: middle;
}